Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Apr 2002 14:21:53 -0700 (PDT)

Don't know about this but I am handling the activity for the Ponderosa Pine Energy Partners, Ltd. (a.k.a. Cleburne Plant, a.k.a. Tenaska Power Partners) on Lone Star Pipeline.  We have a large imbalance on the transport contract that I'm slowly working off but that's about it.  

Are you guys aware of any storage?  I'm going to call Joe Parks later and see if he was working on anything related to storage other then Centana.  I also have a contact at  Lone Star that I could ask but I rather see if what we know form the inside first.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 10, 2002 4:09 PM
To:	Smith, Critz
Cc:	McMichael Jr., Ed
Subject:	RE: 

I'm not aware of anything like that.  I'll ask around.

 -----Original Message-----
From: 	Smith, Critz  
Sent:	Wednesday, April 10, 2002 4:05 PM
To:	Germany, Chris
Cc:	McMichael Jr., Ed
Subject:	

	Chris,

	I was working on a storage deal for a Lone Star pipeline when things blew up. I know that there was a 
	rather large imbalance to the tune of about 800,000 dth in EES's name. I was just following up to see
	if any actions had been taken to utilize or liquidate this asset.

	Critz Smith